.container {
  max-width: 960px;
}

/*
 * Custom translucent site header
 */

.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #8e8e8e;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

/*
 * Dummy devices (replace them with your own or something else entirely!)
 */

.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: #333;
  border-radius: 21px;
  transform: rotate(30deg);
}

.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}

.product-device-2 {
  top: -25%;
  right: auto;
  bottom: 0;
  left: 5%;
  background-color: #e5e5e5;
}

.ethbg {
  background-image: url(static/hero.png);
  background-repeat: no-repeat;
  background-size: cover;
}

@font-face {
  font-family: 'PPNeueMachina';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('assets/fonts/PPNeueMachina-InktrapSemibold.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'PPNeueMachinaT';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('assets/fonts/PPNeueMachina-InktrapMedium.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.myfonts {
  font-family: PPNeueMachina;
}

.myfonts-2 {
  font-family: PPNeueMachinaT;
}


.first-img {
  width: 100%; 
  height: 300px;
  background-image: url(static/bg-labs.webp);
  background-repeat: no-repeat;
  background-size: cover;
}


.secont-img {
  width: 100%; 
  height: 300px;
  background-image: url(static/tech-tree.webp);
  background-repeat: no-repeat;
  background-size: cover;
}


/*
 * Extra utilities
 */

.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}
